.v1_item_hd a.addRight {
	float: right;
    margin-right: -1px;
    padding-left: 15px;
}
.gy_nav ul li {
	padding: 0;
	text-align: center;
}
.gy_nav ul li .currentPage {
	background-color: white;
    color: black;
    display: block;
    font-weight: bold;
    padding: 0 5px;
	width: 90px;
	height:31px;
	margin:1px;
	overflow:hidden;
}
.gy_nav ul li .currentPage:hover {
	color: black;
}
.gy_nav ul li.bj {
	margin: 0 10px;
}
.v1_item_bd { padding: 0 0 10px 17px; }
/**
shanli 2011-11-09 for 活动专区
*/
.v1_banner1ForTopic { 
	width: 992px;
	padding-bottom: 10px;
    text-align:center;
}
.v1_banner1ForActive {
    padding-bottom:15px;
	width: 750px;
	border-top: 2px solid #A50000;
	border-top-height: 2px;
}
.listItemContentForActive {
	border: 1px solid #DAD8CD;
    height: 180px;
    margin-left: 13px;
    padding-top: 10px;
    text-align: center;
	width: 354px;
}
.listItemTextForActive {
	border: 1px solid #DAD8CD;
	border-top: 0px;
	height: 27px;
	width: 354px;
	margin-left: 13px;
	color: black;
	background:url(../images/v1pai/bj111113_1.png) repeat-x;
}
.pAlign {
	text-align: right;
	margin-right: 10px;
	line-height: 27px;
}
.fV13sThick {
	color: #A00000;
}
.gongGaoMsgForTopic {
	color: black;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;
}
.gongGaoMsgForTopic em {
	margin: 0 5px;
}
.mainMarginRight {
	margin-right: 7px;
}
.floatBox {
	float: left;
}

/*
	* v1pai-v3
	* gaochong
*/
.alertWrapper {
	background-color: #FFF9CB;
    border: 1px solid #F3CB47;
    height: 70px;
    padding-top: 20px;
	margin-bottom: 10px;
	position: relative;
	width: 750px;
}
.alertWrapper div {
	background: url('../images/v1pai/banner-btn.png') no-repeat;
	height: 52px;
    margin-left: 20px;
    padding-left: 140px;
}
.alertWrapper .anPaiIcon {
	background-position: 0 -62px;
}
.alertWrapper .jiShiPaiIcon {
	background-position: 0 -127px;
}
.alertWrapper .yiYaunPaiIcon {
	background-position: 0 0;
}
.alertWrapper div p {
	color: black;
    line-height: 1.5;
    padding: 0 30px 0 0;
}
.alertWrapper div p a {
	color: #134695;
}
.listItem {
	height: 220px;
	margin-top: 10px;
}
.endClear {
	clear: both;
}
.listItem h3 {
	background: url('../images/v1pai/main-title.png') no-repeat 0 0;
	width: 356px;
	height: 35px;
}
.listItemContent {
	border: 1px solid #DAD8CD;
	border-top: none;
	height: 185px;
	width: 354px;
}
.proMsgs {
	margin-bottom: 8px;
	line-height: 1.3;
}

.listItem .anPaiYuGao {background-position: 0 -120px;}
.listItem .anPaiJinXing {background-position: 0 -160px;}
.listItem .anPaiJieShu {background-position: 0 -200px;}
.listItem .jiShiPaiYuGao {background-position: 0 0;}
.listItem .jiShiPaiJinXing {background-position: 0 -40px;}
.listItem .jiShiPaiJieShu {background-position: 0 -80px;}
.listItem .yiYuanPaiYuGao {background-position: 0 -240px;}
.listItem .yiYuanPaiJinXing {background-position: 0 -280px;}
.listItem .yiYuanPaiJieShu {background-position: 0 -320px;}

.lineThrough {
	text-decoration: line-through;
}
.pNo, .qiangGouNum, .qiPaiJia, .redWords {
	color: red;
}
.pNo {
	margin: 0 5px;
}
.qiangGouNum, .qiPaiJia {
	font-size: 18px;
}
.qiPaiJia {
	font-weight: bold;
}
.more {
	color: #1D50A2;
    margin-left: 10px;
}
.proImgContent {
	background-color: #F2F1F6;
    height: 156px;
    padding-top: 4px;
    text-align: center;
    width: 158px;
	margin: 10px 0 0 10px;
}
.proMsgContent {
    padding: 10px 0 0 10px;
    width: 166px;
}
.proMsgContent span, .proMsgContent p {
	width: 160px;
}
.proMsgContent span {
	display: block;
	padding:4px 0;padding:6px 0\0;*padding:6px 0;
}
.proMsgContent p.proMsgs{ 
	padding: 0;
	font-size: 14px;
    height: 36px;
    overflow: hidden;
}
.proMsgContent p {
	font-size: 13px;
	padding:8px 0; margin-bottom:3px
}
.marginRight {
	margin-right: 5px;
}
.proMsgContent .linkBtn {
	background: url('../images/v1pai/main-buttons.png') no-repeat;
	display: block;
    height: 35px;
	width: 124px;
	margin-top: 3px;
	text-indent: -9999px;
}
.proMsgContent .xiangQing {background-position: 0 0;}
.proMsgContent .chuJia {background-position: 0 -133px;}
.proMsgContent .shiBai {background-position: 0 -263px;}
.proMsgContent .jieShu {background-position: 0 -306px;}
.proMsgContent .qiangGou {background-position: 0 -178px;}
.proMsgContent .qiangGuang {background-position: 0 -220px;}
.proMsgContent .baoMing {background-position: 0 -43px;}
.proMsgContent .jingPai {background-position: 0 -87px;}

.listItem h3, .contentTitle p, .proMsgContent {
	position: relative;
}
.listItem h3 span, .contentTitle p span {
	position: absolute;
    font-family: Verdana;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 7px;
    width: 36px;
	color: white;
	top: 6px;
	white-space: nowrap;
}
.listItem h3 .hour {
	left: 76px;
}
.listItem h3 .mins {
	left: 121px;
}
.timeMsg {
	text-align: right;
	padding: 10px;
}
.timeMsg em {
	color: #b40203;
}
.rSideItem {
	background-color: #F4F4F4;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.rSideItem h3 {
	border-bottom: 1px solid #DADADA;
    border-top: 2px solid #414141;
    color: #B40203;
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
    text-indent: 1em;
}
.rSideItem h3 em {
	color: #666666;
    font-family: simsun;
    font-size: 12px;
    font-weight: normal;
    padding-left: 30px;
}
.itemContent {
	background-color: white;
    height: 120px;
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 10px;
    padding-top: 10px;
    width: 200px;
}
.gongGaoMsg {
	float: right;
    line-height: 1.6;
    width: 130px;
}
.gongGaoMsg em {
	display: block;
	font-weight: bold;
}
.gongGaoImg {
	width: 60px;
	height: 80px; 
}
.chengJiaoImg {
	width: 50px; 
	height: 50px;
}
.houDong li {
	padding: 10px;
    text-indent: 2em;
}
.houDong li span {
	font-size: 14px;
}
.cJContent {
	margin-left: 10px;
    width: 210px;
	overflow: hidden;
}
#zjcj {
	height: 303px;
}
.cJContent li {
	border-bottom: 1px solid #DADADA;
    padding: 10px 0;
}
.cjMsgContent {
	float: right;
    height: 84px;
    line-height: 1.4;
    overflow: hidden;
    width: 150px;
}
.cJContent .noneBorder, .fengYunList .noneBorder {
	border-bottom: none;
}
.cjMsgContent .icon, 
.weibo span, 
.rightSanJiao, 
.helpIcon, 
.closeIcon, 
.titleMsgContent .bottomIcon,
.juBao {
	background: url('../images/v1pai/small.png') no-repeat;
}
.cjMsgContent .icon {
	display: inline-block;
    height: 11px;
    width: 26px;
	padding-left: 5px;
}
.cjMsgContent .anPaiType {
	background-position: 0 0;
}
.cjMsgContent .jiShiPaiType {
	background-position: 0 -34px;
	padding-left: 10px;
}
.cjMsgContent .v1Type {
	background: url("http://static.jiaju.com/jiaju/com/images/v1pai/yiyuan.jpg") no-repeat;
    width: 33px;
}
.cjMsgContent cite,
.moneyIcon,
.qiPaiJia,
.addArial,
.priceContent em b {
	font-family: arial,verdana;
}
.cjMsgContent cite {
	color: #B40203;
}
.cjMsgContent a {
	text-decoration: underline;
}
.weibo {
	float: right;
    width: 150px;
}
.weibo span {
	background-position: -16px -104px;
    padding-left: 20px;
}
.weibo button {
	background: url('../images/v1pai/status-buttons.png') no-repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    height: 27px;
    margin-top: 10px;
    width: 72px;
}
.fengYuTitle span {
	display: inline-block;
	height: 33px;
    line-height: 2.6;
    margin-left: 7px;
    padding-left: 8px;
    width: 57px;
}
.fengYunList li {
	border-bottom: 1px dotted #CCCCCC;
    margin: 5px 0;
	height: 40px;
    text-align: center;
}
.fengYunList li span {
	display: block;
    height: 34px;
    line-height: 3;
    width: 55px;
	overflow: hidden;
}
.bludWords {
	color: #0085d0;
}
/*
	* gaochong
	* an pai xiang qing
*/
.mainContent {
	border-top: 3px solid #ccc;
	margin-top: 16px;
}
.contentTitle, 
.priceContent button, 
.moreAnPai, 
.zhiFu,
.haoBa {
	background: url('../images/v1pai/func-buttons.png') no-repeat;
}
.contentTitle, 
.picContent, 
.relativePosi,
.titleMsgContent,
.priceContent div a {
	position: relative;
}
.contentTitle {
	background-position: 0 3px;
	height: 40px;
    top: -20px;
	color: white;
}
.contentTitle,
.proMsg,
.priceMsg .disInBlock,
.priceMsg .disInBlock b,
.priceContent button,
.anPaiRule h3,
.myDataTable .data,
.lessErrorMsg,
.addBold,
.moneyIcon {
	font-weight: bold;
}
.contentTitle p span {
	top: -31px;
}
.contentTitle p .begHour {
	left: 175px;
}
.contentTitle p .begMins {
	left: 220px;
}
.contentTitle p .endHour {
	left: 291px;
}
.contentTitle p .endMins {
	left: 336px;
}
.contentTitle .titleMsg {
	font-size: 16px;
    line-height: 2.5;
    padding-left: 20px;
}
.contentTitle span {
	font-size: 13px;
    margin-left: 10px;
}
.lwrapper, 
.priceMsg em, 
.wrappers input, 
.wrappers button, 
.wrappers em, 
.listItem, 
.proImgContent, 
.proMsgContent,
.flatImgs,
.fengYunList li span,
.moneyIcon {
	float: left;
}
.picContent,
.priceMsg,
.myDataTable td,
.lessErrorMsg,
.alignCenter {
	text-align: center;
}
.picContent {
	width: 400px;
	height: 400px;
	border: 4px solid #EAE6E7;
}
.picContent a,
.relativePosi .titleContent,
.bgImg,
.helpIcon,
.closeIcon, 
.titleMsgContent .bottomIcon {
   position: absolute;
}
.picContent a {
	background-color: #F0F0F0;
    line-height: 2;
    padding: 0 5px;
    right: 10px;
    top: 10px;
}
.proContent {
	float: right;
	width: 570px;
	font-family:arial simsun;
}
.lwrapper {
	width: 410px;
}
.lwrapper ul {
	margin-top: 10px;
}
.lwrapper ul li {
	border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    line-height: 1.2;
    padding: 6px 0;
}
.redColor, 
.priceMsg .disInBlock, 
.priceMsg .disInBlock b, 
.anPaiRule ul li em,
.lessErrorMsg b, 
.contentTitle p span,
.moneyIcon {
	color: #D20000;
}
.proMsg,
.priceMsg em,
.priceContent div,
.proMsgs,
.fengYuTitle, 
.fengYunList,
.proLink {
	color: black;
}
.proMsg {
    font-size: 14px;
    line-height: 1.8;
}
.priceMsg {
	background-color: #f0f0f0;
	border-top: 4px solid #a50000;
	height: 60px;
    padding-top: 10px;
}
.priceMsg em,
.priceMsg .disInBlock,
.titleMsgContent,
.titleMsgContent .bottomIcon,
.bgImg,
.wrappers input, 
.wrappers button, 
.wrappers em,
.moreAnPai, 
.zhiFu,
.closeIcon {
	display: block;
}
.priceMsg em {
    font-size: 14px;
    height: 60px;
    width: 160px;
}
.priceMsg em b {
	font-weight: normal;
}
.priceMsg .disInBlock, .priceMsg .disInBlock b {
	font-size: 28px;
	font-family: arial,verdana;
}
.priceMsg .disInBlock {
	height: 30px;
	padding-top: 5px;
}
.priceMsg .disInBlock span {
	font-size: 18px;
}
.helpIcon,
.priceContent button,
.haoBa,
.juBao {
	border: none;
}
.helpIcon,
.closeIcon,
.priceContent button,
#mpCloseWrapper .iKnow,
.haoBa,
.juBao,
.bludWords {
	cursor: pointer;
}
.helpIcon {
	background-position: 0 -103px;
    height: 13px;
    width: 14px;
    top: 0;
    width: 14px;
	left: 110px;
}
.relativePosi .titleContent {
	display: none;
	left: 102px;
    text-align: left;
    top: -25px;
}
#qprsCloseWrapper .titleMsgContent {
	width: 125px;
}
#zpmeCloseWrapper .titleMsgContent {
	width: 172px;
}
.titleMsgContent {
	background-color: #FFFFE1;
    border: 1px solid black;
    font-size: 12px;
    line-height: 1.5;
    padding-left: 5px;
	color: #666666;
	top: -3px;
    left: 0px;
	height: 19px;
	margin-top: 3px;
}
.closeIcon {
	background-position: -33px 0;
    height: 11px;
    right: 1px;
    top: 1px;
    width: 11px;
}
.titleMsgContent .bottomIcon {
    background-position: -30px -53px;
    height: 5px;
    left: 10px;
    top: 18px;
    width: 9px;
}
.bgImg, .priceContent div {
	background: url("../images/v1pai/status-buttons.png") no-repeat scroll 0 0 transparent;
}
.bgImg {
	background-position: 0 -32px;
    height: 43px;
    left: 125px;
    top: 5px;
    width: 54px;
}
.relativePosi .blackColor {
	color: #524e4e;
}
.priceContent {
	height: 100px;
	border: 1px solid #ccc;
	margin: 10px 0;
	padding-bottom: 5px;
}
.priceContent.addRelative {
	position: relative;
}
.priceContent.addHeight {
	height: 170px;
}
.priceContent div {
    height: 21px;
    line-height: 1.6;
    margin: 20px 0 10px 20px;
    padding-left: 60px;
}
.priceContent div a {
	color: #1D50A2;
    left: 300px;
    top: 0;
}
.priceContent div a:hover {
	color: #ff6600;
}
.priceContent .yuGao {
	background-position: 0 -117px;
}
.priceContent .jinXing {
	background-position: 0 -87px;
}
.priceContent .jieShu {
	background-position: 0 -149px;
}
.priceContent em {
	color: #333;
	padding-left: 20px;
	padding-right: 100px;
	line-height: 2;
}
.priceContent em b {
	font-size: 20px;
}
.priceContent button {
	color: white;
    font-size: 20px;
    height: 40px;
    width: 122px;
}
.priceContent input {
	border: 1px solid #7F9DB9;
    font-size: 18px;
    height: 38px;
    line-height: 2;
    margin-right: 20px;
    padding-left: 6px;
    width: 120px;
}
.priceContent .btnStatus1 {
	background-position: -276px -45px;
}
.priceContent .btnStatus2 {
	background-position: -140px -44px;
}
.priceContent .btnStatus3 {
	background-position: 0 -141px;
}
.anPaiRule {
	background-color: #FAFFDA;
    border: 1px solid #EED97C;
    padding: 20px;
	margin-bottom: 10px;
	line-height:18px;
}
.anPaiRule h3 {
	margin-bottom: 10px;
}
.anPaiRule ul li {
	margin: 10px 0;
}
.myDataTable .data .myMoney,
.moneyIcon {
	font-size: 18px;
}
.myDataTable {
	width: 100%;
	margin-bottom: 10px;
}
.myDataTable td {
	background-color: #F8F8F8;
    border: 1px solid #CCCCCC;
    height: 45px;
}
.myDataTable .refreshMyData {
	color: #1d50a2;
	margin-left: 10px;
}
.myDataTable .refreshMyData:hover{
	color: #ff6600;
}
.moreAnPai, .zhiFu {
	margin: 20px 0 10px 210px;
	text-indent: -9999px;
	width: 130px;
}
.moreAnPai {
	background-position: 0 -44px;
    height: 37px;
}
.lessErrorMsg {
	font-size: 14px;
	line-height: 1.6;
}
.zhiFu {
	background-position: -215px -95px;
    height: 39px;
}
.lessErrorMsg.removeBold {
	font-weight: normal;
	font-size: 12px;
}
.resultDataWrapper {
	background-color: #F8F8F8;
    padding: 20px;
	margin-bottom: 10px;
}
.resultDataList {
	background-color: white;
	margin-top: 10px;
}
.listWrapper {
	height: 300px;
	overflow-y: scroll;
}
.listTitle {
	border-bottom: 1px solid #CCCCCC;
    height: 30px;
    line-height: 3;
    overflow:hidden;
}
.listWrapper ul {
	width: 510px;
}
.listWrapper ul li {
	border-bottom: 1px dotted #CCCCCC;
    line-height: 2.5;
	position: relative;
}
.listTitle span {
	padding-left: 25px;
    width: 140px;
}
.listWrapper ul li span {
	padding-left: 28px;
    width: 142px;
}
.listWrapper ul li span, .listTitle span {
	display: inline-block;  
}
.listTitle span{ float:left;}
.addBackGround {
	background-color: #feffda;
}
#mpCloseWrapper {
	background-color: #FFF9CB;
    background-image: none;
    border: 1px solid #E7D042;
    display: none;
    height: 82px;
    left: -154px;
    position: absolute;
    top: 32px;
    width: 164px;
}
#mpCloseWrapper, #mpCloseWrapper p em {
	margin: 0;
    padding: 0;
}
#mpCloseWrapper p {
	padding: 11px 10px 0;
}
#mpCloseWrapper p em {
	color: #D20000;
}
#mpCloseWrapper .iKnow, #mpCloseWrapper .rightSanJiao {
	display: block;
}
#mpCloseWrapper .iKnow {
	color: #2C3EAE;
    padding-right: 10px;
    float: right;
    margin-top: -10px;
}
#mpCloseWrapper .rightSanJiao {
	background-position: -34px -18px;
    height: 13px;
    left: 164px;
    position: absolute;
    top: 32px;
    width: 6px;
    z-index: 28;
}
.haoBaWrapper {
	padding-top: 15px;
    text-align: center;
}
.haoBa {
	background-position: 0 -95px;
    height: 35px;
    width: 90px;
}
.timeOverWrapper {
	background: url('../images/v1pai/clock.png') no-repeat scroll 0 0;
	margin-left: 40px;
    padding-left: 100px;
    text-align: left;
	font-size: 12px;
}
.timeOverWrapper .timeOverMsg {
	color: #FF6600;
}
.timeOverWrapper .timeOverContent {
	margin: 10px 0;
    padding-right: 40px;
}
.timeOverWrapper .anPaiLinkWrapper {
	left: 290px;
    position: absolute;
    text-align: right;
    top: 158px;
	width: 100px;
}
.timeOverWrapper .anPaiLinkWrapper a {
	color: #335CD6;
}
.timeOverWrapper .anPaiLinkWrapper a:hover {
	color: #FF6600;
}
.juBao {
	background-position: -1px -83px;
    height: 15px;
    position: absolute;
    width: 27px;
	display: none;
	top: 8px;
	left: 300px;
}
.v1paiMainFocusImg {
	height: 180px;
    margin-bottom: 10px;
    width: 750px;
}
/*===an pai xiang qing========*/
.auction_setp ul li {
    font-size: 12px;
    line-height: 18px;
	padding: 8px;
}

.pai_city {
	color: #666666;
}
.pai_city span.more {
	left: 109px;
    padding: 1px 0 0;
    position: absolute;
	bottom: 45px;
	width: 34px;
}
.auction_setp .clearBorderBottom li {
	border-bottom: none;
}
.paiMaiLocation {
	display: block;
    left: 70px;
    line-height: 2;
    position: relative;
    top: -21px;
    width: 340px;
}
.getProLocation {
	background: url("../images/v1pai/v1_ico_tip14.png") no-repeat scroll 0 6px transparent;
    font-size: 12px;
    margin-bottom: 2px;
    margin-left: 67px;
    margin-top: -15px;
}
.getProLocation p {
	background-color: #FFF2F2;
    border: 1px solid #FF8080;
    line-height: 2;
    margin-left: 18px;
    padding: 0 5px;
    width: 270px;
}
.addBgImg {
    background: url("../images/v1pai/v1_sy_sprite.png") no-repeat scroll -110px -47px transparent;
}
.moneyIcon {
    line-height: 2.5;
}
.auction_tit_tip1 {
	margin-left: 10px;
}
.v1_banner2 {
	position: relative;
}
.goV1Pai {
	background: url("../images/v1pai/v1_txt_goback.png") no-repeat scroll 0 0;
	display: block;
    height: 23px;
    position: absolute;
    right: 0;
    top: 95%;
    width: 96px;
	text-indent: -9999px;
	z-index: 10;
}
.addBlue a,
.alignCenter a {
	color: #1D50A2;
}
.addBlue a:hover,
.alignCenter a:hover {
	color: #FF6600;
}
.ziti,
.goumai {
	padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
#cjpmList .listNum {
	width: 30px;
}
#cjpmList .listNike {
	text-align: center;
    width: 240px;
}
.priceContent .nClick {
	background: url('../images/v1pai/n-chu-jia.png');
	color: white;
	font-size: 9pt;
}
.pl20{padding-left:20px;}